:root {
    --white-color:                  #ffffff;
    --primary-color:                #13547a;
    --secondary-color:              #80d0c7;
    --section-bg-color:             #f0f8ff;
    --custom-btn-bg-color:          #80d0c7;
    --custom-btn-bg-hover-color:    #13547a;
    --dark-color:                   #000000;
    --p-color:                      #717275;
    --border-color:                 #7fffd4;
    --link-hover-color:             #13547a;
  
    --body-font-family:             'Open Sans', sans-serif;
    --title-font-family:            'Montserrat', sans-serif;
  
    --h1-font-size:                 58px;
    --h2-font-size:                 46px;
    --h3-font-size:                 32px;
    --h4-font-size:                 28px;
    --h5-font-size:                 24px;
    --h6-font-size:                 22px;
    --p-font-size:                  20px;
    --menu-font-size:               14px;
    --btn-font-size:                18px;
    --copyright-font-size:          16px;
  
    --border-radius-large:          100px;
    --border-radius-medium:         20px;
    --border-radius-small:          10px;
  
    --font-weight-normal:           400;
    --font-weight-medium:           500;
    --font-weight-semibold:         600;
    --font-weight-bold:             700;
  }
  html{
    height: inherit;
  }
  body{
    min-height: 100vh;
  }
  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  *::-webkit-scrollbar{
    display: none;
  }
  .container{
    width: 100vw;
    height:100vh;
    position: relative;
    overflow: hidden;
    
  }
  .container .img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    position: absolute;
    top: 0;
    animation: scale 60s linear infinite;
    transition: 1s;
    
  }
  @keyframes scale {
    100%{
      scale: 1.5;

    }
    
  }
  .zindex1{
    z-index: 200;
  }
  .containerchild{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 255, 0.411);
    top: 0;
    z-index: 1000;
  
  }
  .nav1{
    height: 1.7cm;
    background-color:black;
    display: flex;
    justify-content: space-between;

  }
  .nav2{
    height: 2cm;
    background-color:white;
    display: flex;
    justify-content: space-between;
  }
  .one,.two{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content:flex-start;
    padding-left: 1cm;
    gap: 1cm;
  }
  .tell{
    color:blue;
    text-decoration: none;
    display: flex;
    gap: .2cm;
  }
  
  .title{
    color: white;
    text-transform: uppercase;
  }
  .tm{
    align-items: center;
    display: flex;
    height: 100%;
    padding-left: 1cm;
    font-size: 30px;
  }
  .link{
    display: flex;
    width: 70%;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  .flex-end{
    justify-content: flex-end;
    padding-right: 1cm;
  }
  .link li{
    list-style: none;
    height: 100%;
    
  }
  .link li a{
    width: 2cm;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-transform: capitalize;
    color:blue;
  }
  .link li a:hover{
    font-size: 20px;
    background-color:rgba(0, 0, 255, 0.089) ;

  }
  .section1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: .5cm;
    height: 70%;

  }
  .caption{
    text-align: center;
    font-size: 100px;
    text-transform: capitalize;
    font-weight: 700;
    color: white;
    margin-top:1.5cm;
  }
  .section1 .text{
    width: 50%;
    text-align: center;
    line-height: 1.5;
    text-transform: capitalize;
    color: white;
  }
  .lbuth{
  width: 5cm;
  height: 1.5cm;
  font-size: larger;
  margin-top: 1cm;
  border-radius: 20px;
  text-transform: capitalize;
  border: 3px solid white;
  font-weight: 600;
  background-color: blue;
  color: white;
  }
  .containerchild2{
    width: 100vw;
  }
  .containerchild3{
    width: 100vw;
    min-height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
  

  }
  .text-center{
    text-align: center;
    margin-top: .5cm;
    text-transform: capitalize;
  }
  .subtitle{
    font-size: 35px;
    margin-top: 1cm;
    margin-bottom: .5cm;
    
  }
  .subtitle2{
    font-size: 25px;
    margin-bottom: .5cm;
    
  }
  .sixp{
    width: 90%;
    margin: auto;
    margin-top: .5cm;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: .3cm;
  }
  .six{
    background-color: white;
    width: 350px;
    height: 350px;
    display: flex;
    flex-direction: column;
  }
  .six2{
    background-color: white;
    width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .six3{
    background-color: white;
    width: 350px;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .six4{
    background-color: white;
    width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .s1{
    height: 50%;

  }
  .s1 img{
    height: 100%;
    width: 100%;
    display: block;
  }
  .w-80{
    width: 80%;
  }
  .m-auto{
    margin: auto;
  }
  .writes{
    margin: .5cm auto;
    width: 90%;
    text-align: center;
    font-size:17px;
    color: rgb(17, 17, 17);
  }
  .write{
    
    text-align: center;
    font-size:17px;
    color: gray;
  }
  .s2{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .count{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    align-items: center;
    gap: 1cm;
    padding: 20px;
  }
  .three{
    width: 300px;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: .3cm;
  }
  .three:nth-child(odd){
    background-color: rgba(128, 128, 128, 0.295);
  }
  .three:nth-child(2){
    background-color: rgba(0, 0, 0, 0.548);
  }
  .three h1{
    font-size: 50px;
    color: white;
  }
  .three p{
    font-size:20px;
    text-transform: capitalize;
    font-weight: 600;
    color: white;
  }
  .four{
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    
  }
  .four i{
    font-size: 1.2cm;
    color:white;
  }
  .four i:hover{
    color:gray;
  }
  .values{
    flex-flow: row wrap;
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 1cm 0px;
  }
  .ibox{
    width: 2cm;
    height: 2cm;
    border-radius: 50%;
    background-color: rgba(0, 0, 255, 0.726);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .rev{
    min-height: 80vh;
    background-color: rgba(0, 0, 255, 0.089);
    padding-top: 1cm;
  }
  .rev .subtitle{

  }
  .rm{
    display: flex;
    width: 100%;
    justify-content: center;
    gap: 10px;
    flex-flow: row wrap;
    padding: 20px;
  }
  .r3{
    width: 350px;
    height: 300px;
    background-color: white;
    box-shadow: 0px 0px 100px 1px gray;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pbox{
    width: 2cm;
    height: 2cm;
    border-radius: 50%;
    background-color: grey;
  
  }
  .pbox0{
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    align-items: center;
    color: rgb(85, 84, 84);
    gap: .5cm;
    text-transform: capitalize;
  }
  .pbox img{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
  }
  .contact{
    min-height: 70vh;
  }
  .inform{
    min-height: 2cm;
    background-color: rgba(0, 0, 255, 0.089);
    display: flex;
    justify-content:space-between;
    flex-flow: row wrap;

  }
  .footer{
    height: 2cm;
    background-color:black;
    display: flex;
    justify-content:space-between;

  }
  .inc3{
    min-width: 350px;
    display: flex;
    align-items: center;
    padding: 1cm;
  }
  .inc3 a{
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 20px;
    gap: 10px;
    color: #717275;
  }
  .inc3 a i{
    color: blue;
  }
  .map{
    width: 80%;
    height: 300px;
    background-color:rgba(0, 0, 255, 0.089) ;
    margin: auto;
    margin-top: 1cm;
  }
  .footer .writes{
    color: white;
  }
  .iconbox{
    width: 4cm;
    height: 2cm;
    padding-top: 5px;
    box-shadow: 0px 0px 500px .5px white;
    display:flex;
    justify-content:center;
    align-items:center ;
    background-color:transparent;
  }
  .iconbox img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    display:block;
  }
  .nav3{
    background-color:white;
  
  }
  .nav3 ul{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: .5cm;
    padding: 10px;
   

  }
  .nav3 ul li{
    width: 100%;
  }
  .nav3 ul li a{
    height: 1cm;
    width: 100%;
    color:blue;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    text-decoration: none;

  }
  .nav3 ul li a:hover{
    background-color:rgba(0, 0, 255, 0.089) ;
    font-size: 20px;
    border-radius: 5px;

  }
  .i{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding: 0 1cm;
    align-items: center;
    min-height: 2cm;
    position: relative;
    z-index: 1500;
  }
  .toggle{
    color:blue;
    font-size: 20px;
    margin-left:20px;
  }
  .snav{
    display:none;
  }
  .fnav{
    display: flex;
  }
  .trform{
    height: 50vh;
    width:80vw !important;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    background-color: rgb(128, 128, 128);
   
  }
  .trv1{
    min-height: 400px;
  }
  
  .j{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 20px;
    min-height: 80vh;
    align-items: center;
    flex-direction: column;

    

  }
 
  .containerchil{
    height: fit-content;

  }
  .fmbox{
    width: 100%;
    height: 1.5cm;
    display: flex;
    justify-content: center;
    align-items: center;

  }
  .fmbox input{
    width: 80%;
    height: 100%;
    border: 3px solid white;
    outline: none;
    font-size: 20px;
    padding: 10px;

  }
  .fmbox input[type='submit']{
    width: 90%;
    height: 100%;
    border: 3px solid white;
    outline: none;
    font-size: 20px;
    padding: 10px;
    background-color: blue;
    color: white;
    text-transform: capitalize;

  }
  .imageb{
    height: 50%;
    width: 100%;
  }
  .imageb img{
    height: 100%;
    width: 100%;
    display: block;
  }
  .k1{
    display: flex;
    justify-content: center;
    gap: 1cm;
    margin-top: 1cm;
    flex-flow: row wrap;
    width: 100%;
  }
  .kbox{
    width: 50%;
    height: 50%;
    margin: auto;
  }
  .kbox img{
    width: 100%;
    height: 100%;
   display: block;
  }
  .onec{
    height: 2.5cm;
    box-shadow:0px 0px 10px 2px  gray;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .v{
    padding: .5cm;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: .5cm;
  }
  .v22{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .v2{
    padding: .5cm;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .vd{
    display: flex;
    gap: .5cm;
    justify-content:flex-start;
    gap: .5cm;
    width: 100%;
    align-items: center;
    text-transform: capitalize;
    border-bottom: 1px solid gray;
  }
  .vd h4{
    width: 35%;
    white-space:wrap;
    padding: 5px;
  }
  .vd p{
    text-align: start;
    width: 50%;
    overflow-x: scroll;
    white-space: nowrap;
  }
 .vd input,.sip{
    border: 3px solid gray;
    outline: none;
    height: 1cm;
    width: 170px;
    padding: 5px;
    font-size: 20px;
  }
 .v2 input{
    border: 3px solid gray;
    outline: none;
    height: 1cm;
    width:90%;
    padding: 5px;
    font-size: 20px;
    margin-bottom: .5cm;
  }
  .login{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000000;
  }
  .lbox{
    width:80vw;
    max-width: 400px;
    box-shadow: 0px 0px 10px 1px black;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: .5cm;
    gap: 10px;
  }
  .onecu{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: .5cm;
  }
  .onecu input{
    padding: 10px;
    height: 1.2cm;
    border:3px solid gray ;
    font-size: 1.2em;
    width: 300px;
  }
  .fmbox input{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
  #google_translate_element{
    position:fixed;
    bottom:  0;
    left:  0;
    z-index: 10000000;
    
  }
  input[type='submit']:active{
    background-color: white;
    color: black;
    border: 3px solid blue;
  }
  .d-none{
    visibility: hidden;
  }
    .trform1{
    min-height: 70vh;
    width:80vw;
    flex-grow: 1;
    overflow-y:inherit;
    
  }
   
  @media(max-width:720px){
     .trform1{
    min-height: 70vh;
    width:80vw;
    flex-grow: 1;
    overflow-y:inherit;
    
  }
   
    .snav{
      display: block !important;
    }
    .fnav{
      display: none;
    }
    .iconbox{
      width: 4cm;
      height: 2cm;
    }
    .caption{
      font-size: 60px;
      margin-top:2cm;
    }
    .section1 .text{
      width: 80%;
      text-align: center;
      line-height: 1.5;
      text-transform: capitalize;
      color: white;
      margin-top: 1.5cm;
    }
  }